﻿
@media(max-width:1155px) {
    #homepage-magazine-banner
{
        background-image: none;
}
    
}

/* iPad (landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    #CorporateGovernance .director.collapsed {
        max-height: 350px;
        overflow: hidden;
    }
}
/* iPad (portrait) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    #CorporateGovernance .director.collapsed {
        max-height: 350px;
        overflow: hidden;
    }
}

/* iPhone 2G-4S (portrait) */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
    #CorporateGovernance .director.collapsed {
        max-height: 350px;
        overflow: hidden;
    }
}

/* iPhone 2G-4S (landscape) */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
    #CorporateGovernance .director.collapsed {
        max-height: 350px;
        overflow: hidden;
    }
}

@media (max-width:991px) {
    
    #travel-point-banner-image {
    margin-left: -28px;
    
}
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
   
    .body-responsive {
        position: fixed;
    }
    .subHead.active 
    {
        -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0, 0.2);
        -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0, 0.2);
        box-shadow: 0px 3px 5px 0px rgba(0,0,0, 0.2); 
    }

    .sitenav {
        width: 0;
        display: none;
    }

    #Foot #FooterLinks {
        padding-top: 15px;
    }

    #Foot #QuicklinksFooter .vanity {
        padding: 0;
        margin: 0;
    }
    #Foot #QuicklinksFooter ul li.vanity, #Foot #QuicklinksFooter ul li.col1.vanity 
    {
        width: 48% !important;
        float: left;
        padding-right: 10px;
    }

    #Foot #QuicklinksFooter ul li ul.level_two {
        margin-bottom: 20px;
        padding-top: 10px;
    }

    #Foot #QuicklinksCall {
        margin-bottom: 35px;
    }

    .logo {
        display: block;
        width: 110px;
        background-size: 100%;
    }

    .mainWrapper .sidebar {
        width: 100%;
        padding: 20px 0 0 0;
    }
    .mainWrapper .sidebar img 
    {
        max-width: 100%;
    }
    .mainWrapper .nav 
    {
        padding-bottom: 0;
    }
    .mainWrapper .nav h1 {
        font-size: 18px !important;
        padding: 20px 0 !important;
        margin: 0 !important;
    }

    .subContent {
        padding: 0 0 0 0;
    }
	.mapSearch .small_button 
	{
	    width: 100%;
	}

    #singleColumnContent #CorporateGovernance ul.subNav li a, #packagesTable #CorporateGovernance ul.subNav li a {
        width: 100%;
    }

    #singleColumnContent #CorporateGovernance ul.subNav li, #packagesTable #CorporateGovernance ul.subNav li {
        display: block;
        width: 100%;
    }

    #CorporateGovernance .collapsed.director {
        max-height: none;
    }

    #CorporateGovernance .director .photo {
        padding: 5px;
    }

    #CorporateGovernance .director .text h4 {
        font-size: 1.2em;
    }

    #TopPanel {
        width: 100% !important;
        background-size: 100%;
        background-repeat: no-repeat;
        height: auto;
    }

    #TopPanel .fontsize68 {
        font-size: 2em;
    }

    #MapSearchForm #MapSearchStateSuburb .searchFormCols label, #MapSearchForm #MapSearchStateSuburb .searchFormCols .likeALabel {
        width: 100% !important;
    }

    .mapSearch .styleselect, .mapSearch input.text, .mapSearch .rightCol, .mapSearch .leftCol {
        width: 100% !important;
    }
    #MapResults .leftCol, #MapResults .rightCol 
    {
        padding: 0;
        padding-left: 0 !important;
    }
    #GoogleMap 
    {
        width: 100%;
    }
    #twoColumnContentRight #InfoBox .button, #StaticRightCol #InfoBox .button 
    {
        margin-bottom: 20px;
    }
    #MapResults .map_result_col_holder 
    {
        padding: 0 !important;
       
    }
    .mapSearch .rightCol {
        margin-left: 0 !important;
    }

    #passport .stamp.stamp1 {
        width: 100% !important;
        right: auto !important;
        top: 20px !important;
    }

    #passport .lead {
        padding: 20px !important;
    }

    #passport .lead .inner {
        padding-right: 0 !important;
        font-size: 0.8em;
        padding-top: 150px;
    }

    .BreadCrumb {
        height: auto;
    }

    #passport .category {
        padding: 0 !important;
    }

    #passport .category .features ul {
        height: auto !important;
    }

    #passport .category .features {
        padding: 0 !important;
        width: 100% !important;
        margin-bottom: 20px;
    }

    #passport .category .btn {
        position: static !important;
        width: 100%;
    }
    #passport .category .side 
    {
        width: 100%;
    }

    #passport ul li.feature {
       /* float: left;*/
    }

    #passport .category .stamp-holder {
        width: 100% !important;
    }

    #passport .category .inner {
        margin-bottom: 40px;
    }

    #passport .passport-content-main, #passport .passport-content-side {
        width: 100% !important;
        margin: 0 !important;
    }

    #passport .category-article, #passport .get-quote, #passport .tip {
        padding: 0 !important;
    }

    #passport .thumbnail+.thumbnail {
        margin: 0 !important;
    }

    #passport .content-banner {
    }

    #passport .more-info-link {
        position: static !important;
        margin-top: 10px !important;
    }

    #passport .tip {
        padding-top: 120px !important;
    }

    #passport .tip .inner {
        padding: 20px;
    }

    #passport .tip-heading {
        font-size: 2em !important;
    }

    #passport .thumbnail, #passport .image.image-mobile-app, #passport .image.image-daily-challenge {
        width: 100% !important;
    }

    #MegaMenu, #MegaMenu .info_menu .level_two {
        width: 100% !important;
    }

    #MegaMenu ul li {
        margin: 0 !important;
        display: block;
        width: 100%;
    }

    #MegaMenu ul {
        margin-top: 40px;
        float: none !important;
        overflow: hidden;
    }

    #MegaMenu ul li a {
        margin: 0px 20px;
    }

    #MegaMenu ul li a.sitenav__link {
        display: block;
        width: 100%;
        text-align: left;
    }

    #MegaMenu span.level_two {
        position: static !important;
        width: 100% !important;
        margin-bottom: 20px;
    }

    #MegaMenu .level_two {
        background: #9f1644;
        overflow: hidden;
        padding: 0 20px !important;
    }

    #MegaMenu .level_two li a, #MegaMenu .level_two > ul > li {
        padding: 5px 0 !important;
        margin: 0 !important;
    }

    #MegaMenu .level_two .subMenu {
        margin: 0 0 10px 0 !important;
    }

    .dropdown__arrow {
        left: 10% !important;
    }

    #MegaMenu .level_two .multiColumnMenu {
        padding-left: 0 !important;
    }

    .navmenu {
        margin-top: 80px;
    }

    .navmenu__item {
        width: 100%;
        display: block;
        margin-left: 20px !important;
        margin-bottom: 5px;
    }

    .mast-search__input[type='text'], .mast-search__btn {
        height: 40px;
    }

    .mast-search__input[type='text'] {
        width: 120px;
    }

    #MegaMenuWrap {
        background: none;
    }

    #ContactUsTopRight, #ContactUsTopLeft {
        width: 100%;
        margin: 0;
        margin-bottom: 20px;
    }

    #rebrandOneColTopRow label.big_daddy textarea, #twoColumnContentLeft label.big_daddy textarea {
        width: 100%;
    }

    .subHead {
        
    }
    #twoColumnContentLeft 
    {
        width: 100% !important;
        float: none;
    }
    #tbTimeline td, #tbTimeline tr, #tbTimeline tr td div
    {        
        width: auto;
        height: auto !important;
        text-align: left !important;
    }
    #tbTimeline div.fontsize30
    {
        font-size: 18px;
    }
    #tbTimeline .left-wrapper, #tbTimeline .right-wrapper 
    {
        min-width: 120px;
        width: 88%;
        display: block;
    }
    #tbTimeline .fontsize22 
    {
        font-size: 16px;
        font-family: Impact;
    }
    #tbTimeline .ps 
    {
        padding: 0 10px 20px 0;
    }
    #tbTimeline td 
    {
        padding: 20px 0 !important;
    }
    #tbTimeline .TimeLine
    {
        display: none;
    }
    .mainWrapper
    {
        margin-top: 60px;
        transition: all 0.3s ease;
    }
    #Foot, .mainHeader 
    {
        transition: all 0.3s ease;        
    }
    .SubHeader 
    {
        height: auto !important;
    /*    padding: 0 0 30px 0;*/
    }
    body {
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    .subHead {
        transition: all 0.3s ease;
        background: #ffffff;
        position: fixed;
        top: 0;
        right: 0;
        padding: 0 15px;
        z-index: 11000;
        width: 100%;
    }

    .mainWrapper .sidebar .box h2 {
        width: 100%;
        font-size: 2em;
    }

    #passport .category-article {
        -ms-word-break: break-all;
        word-break: break-all;
        word-break: break-word;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }

    .metalinks {
        display: none;
    }

    .mobileNav {
        position: fixed;
        top: 15px;
        right: 12px;
        width: 35px;
        text-align: center;
        height: 35px;
        line-height: 30px;
        display: block;
        z-index: 14000;
        color: #000000;
        cursor: pointer;
        transition: all 0.3s ease;
    }
    .mobileNav span 
    {
        font-size: 2em;
        display: block;
    }
    .sidebar-open .mobileNav 
    {
        color: #000000;
        right: 270px !important;
    }

    

    .mast-search {
        display: none;
    }
    .divHeaderText table td {
        width: 100% !important;
        display: block !important;
    }

    .divHeaderText table td div, .divHeaderText table td div img {
        width: 100% !important;
    }

    .mainWrapper .sidebar #GetAQuoteBox {
        padding: 0 !important;
    }

    .divHeaderText .mainWrapper .sidebar #GetAQuoteBox {
        padding: 15px !important;
    }

    .divHeaderText h1, #EggplantLightLeft h1 {
        font-size: 2em !important;
    }

    #CoolingOff {
        margin: 20px 0;
    }

    #PHI .subContent .subNav li, #PHI .subContent .subNav li a {
        width: 100% !important;
        float: none !important;
        display: block;
    }
    #PHI .subContent .subNav li a, #PHI .subContent .subNav li a:hover {
    background-position: 98% 50%;
    }
    #RebrandEggplantTemplate, #EggplantLightFullCol {
        width: 100% !important;
    }

    #EggplantLightFullCol table td, .EggplantLightStrip table td {
        width: 100% !important;
        display: block !important;
    }
    .EggplantStrip .container 
    {
        padding: 0;
    }
    #threesections td {
        width: 100% !important;
        display: block !important;
        padding: 0 !important;
        border: none !important;
        margin-bottom: 30px;
    }

    #divSubHeaderText table td {
        width: 100% !important;
        display: block !important;
        height: auto !important;
    }

    #divSubHeaderText table td img, .EggplantLightStrip {
        width: 100%;

    }
    #EggplantLightLeft img, #EggplantLightLeft p 
    {
        width: 100%;
        display: block;
        }

    .hero {
        height: auto !important;
    }

    .hero .hero__container {
        padding: 15px;
           padding-top: 0;
        padding-bottom: 0;
    }
    
    .hero .span4, .hero .span8 {
        margin: 0 !important;
    }

    .hero .span4 {
        margin-left: 20px !important;
        display: none;

    }
    .hero .span4 .quotebox, .quotebox__pane, .quotebox__panes 
    {
        position: static !important;
    }

    .hero__background 
    {
        background: url('../images/hero.jpg') no-repeat 70% !important;
        background-size: auto 100% !important;
    }
    .OrangeStrip .home-info__row div, .home-info__links .home-info__row div 
    {
        width: 90%;
    }
    .family-stripe-row, .family-stripe-row .offset6 {
        margin: 0 10px !important;
    }

    .hero__word {
        font-size: 24px !important;
        width: 70%;
        max-width: 340px;
    }

    .home-info__row .span4, .home-info__row .span5 {
        width: 90%;
        margin-bottom: 20px;
        float: left !important;
        margin: 0 0 40px 20px !important;
    }
    .home-info__row .span4 a, .home-info__row .span5 a 
    {
        margin: 0;
    } 

    .hero-promo {
        width: 100%;
        margin: 0 20px;
    }

    .hero-promo .span8 {
        width: 90%;
    }

    .home-info__row .home-info__col {
        border: none;
    }

    #rebrandOneColBottomRow {
        width: 100%;
        padding-left: 20px;
    }

    #rebrandOneColBottomRow .speechBubble table td {
        width: 100%;
        display: block;
    }

    img.divRightBorderPink {
        display: none !important;
    }

    #StaticRightCol {
        width: auto;
        margin-left: 0;
        padding-bottom: 20px;
    }

    .mainWrapper .itemGrid .item {
        width: 100% !important;
        margin: 0 0 30px 0 !important;
    }

    .mainWrapper .itemGrid .item img {
        height: auto;
    }

    #MegaMenu li:hover .level_two {
        display: none;
    }

    .LoyaltyBenefitIntro {
        height: auto !important;
        padding: 10px 0 10px 0px !important;
    }

    -webkit-scrollbar {
        -webkit-appearance: none;
    }
 
    -webkit-scrollbar:vertical {
        width: 11px;
    }
 
    -webkit-scrollbar:horizontal {
        height: 11px;
    }
 
    -webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 2px solid white; /* should match background, can't be transparent */
        background-color: rgba(0, 0, 0, .5);
    }
 
    -webkit-scrollbar-track {
        background-color: #fff;
        border-radius: 8px;
    }
    
    .submitButton 
    {
        width: 100% !important;
    }

    #rebrandOneColTopRow label.little_brother, #twoColumnContentLeft label.little_brother, #rebrandOneColTopRow label, #twoColumnContentLeft label {
        margin-left: 0;
        width: 100%;
    }

    #twoColumnContentLeft label.little_brother_ContactUsSubject .styleselect {
        width: 100%;
    }

    #singleColumnContent .membership, #singleColumnContent .privatehealthinsurance, #singleColumnContent .website, #singleColumnContent .otherproducts, #singleColumnContent .publicsector {
        margin: 20px 0 0 0;
    }

    #singleColumnContent .faqContent .categoryHeader h2 {
        font-size: 1.5em;
        width: 75%;
    }

    #singleColumnContent .faqContent .categoryHeader a.backToTop {
        position: absolute;
        right: 0 !important;
        top: 10px;
        font-size: 1em;
        width: 60px;
        left: auto;
        background: #f1f1f1;
        padding: 3px 5px;
        text-align: center;
    }

    #singleColumnContent table.formBrochure .border {
        width: 100%;
        display: block;
    }

    #InfoBox h4 {
        font-size: 1em;
        line-height: 1.5em;
    }
    body.sidebar-open 
    {
        overflow: hidden;
    }
    body.sidebar-open .subHead
    {
        right: 80%;
        transition: all 0.3s ease;
        box-shadow: none;
    }
    body.sidebar-open #sb-site 
    {
        overflow: hidden;
        height: 100%;
    }
    body.sidebar-open .mainWrapper 
    {
         transition: all 0.3s;
    }
    
    body.sidebar-open .sidebar-menu 
    {
        right: 0;
        z-index: 13000;
        box-shadow: 0px 0px 15px rgba(0,0,0,0.7);
    }
    body.sidebar-open .mainWrapper
    {
        margin-left: -260px;
        transition: all 0.3s ease; 
    }
    .sidebar-menu .metalinks
    {
        display: block;
    }
    .sidebar-menu .metalinks .navmenu 
    {
        margin: 0 20px;
        border-top: 1px solid #f4b3cb;
        padding-top: 10px;
    }
    .sidebar-menu .metalinks .navmenu .navmenu__item 
    {
        margin: 10px 0 0 0 !important;
    }
    .sidebar-menu 
    {
        display: block;
    }
    
    #singleColumnContent .membership, 
    #singleColumnContent .privatehealthinsurance, 
    #singleColumnContent .website, 
    #singleColumnContent .otherproducts, 
    #singleColumnContent .publicsector,
    #singleColumnContent .lifeproducts
    {
        width: 100%;
        float: none !important;
        margin: none;
    }
    #packagesTable ul.subNav li, #packagesTable ul.subNav li a 
    {
        display: block;
        width: 100%;
    }
    #packagesTable ul.subNav 
    {
        overflow: hidden;
    }
    #packagesTable table 
    {
        overflow-x: auto;
    }
    .mainWrapper .divHeaderText .sidebar #GetAQuoteBox 
    {
        padding: 10px !important;
    }
    .home-info__row div 
    {
        width: 100%;
    }
    .home-info__row div p 
    {
        margin-right: 20px;
    }
    .home-info__row img
    {
        width: 100%;
    }
    #MapResults .map_result_col 
    {
        
    }
    #singleColumnContent ul.nav 
    {
        width: 100%;
    }
    #singleColumnContent ul.nav li 
    {
        width: 100%;
        display: block;
    }
    .mainWrapper .sidebar #WhyWait 
    {
        padding: 20px 0;
    }
    #singleColumnContent ul.nav li a 
    {
        width: 100%;
        border: none;
    }
    .OrangeStrip 
    {
        padding-bottom: 20px;
    }
    #packagesTable p 
    {
        font-size: 0.9em;
    }
    #packagesTable table tr td 
    {
        min-width:0;
        width: auto !important;
        padding: 2px;
        
    }
    #packagesTable table tr.tableHeading td
    {
        padding: 2px;
    }
    #packagesTable table tr.tableHeading td p 
    {
        width:auto;
    }
    .tableWrapper
    {
        width: 100%;
        overflow-x: scroll;
    }
    #pnlGraph ul.nav
    {
        margin: 0 0 40px 0 !important;
        float: none !important;
    }
    #pnlGraph ul.nav li 
    {
        margin: 0 !important;
    }
    #pnlGraph ul.nav li a 
    {
        border: none !important;
        width: 100% !important;
        height: auto !important;
    }
    #pnlGraph ul.nav li a span 
    {
        position: static !important;
    }
    #passport .category .stamp-holder 
    {
        margin-bottom: 20px;
    }
    #OverseasStudentForm table
    {
        display: inline;
    }
    #OverseasStudentForm table td 
    {
        display: block;
        width: 100%;
        padding: 10px 0 !important;
    }
    .homebanner-text 
    {
        font-size: 18px !important;
    }
    .HomeBanner_Background .container 
    {
        padding: 20px 20px;
    }
        .HomeBanner_Background 
    {
        padding-bottom: 0 !important;
    }
    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) 
    {
        width: 100%;
    }
    #rebrandOneColTopRow input.text, #twoColumnContentLeft input.text 
    {
        width: 100%;
    }
    .GetStarted 
    {
        height: auto;
        overflow: hidden;
    }
    .GetStarted .CoverFor, .GetStarted .LiveIn 
    {
        width: 100%;
        float: none;
    }
    .subContent #JoinRightCol 
    {
        width: 100%;
        margin-top: 20px;
        margin-left: 0;
    }
    .ps 
    {
        position: static;
    }
    #TopPanel 
    {
        height: 120px !important;
        margin-bottom: 20px;
    }
    #TopPanel .fontsize68
    {
        font-size: 18px;
    }
    

    #banner-perfect-fit-background {
        background: url('../images/banner_perfect_fit_741x262.jpg') no-repeat center;
        height: 262px;
/*-webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;*/
    }

    
    #banner-perfect-fit-background .homepage-banner-wrapper {
    padding-top: 10px;
    }

    .container .homepage-banner-description {
    
        color: #e30450;
    }

    .container .homepage-banner-description h2 {
        font-weight: 700;
        font-size: 30px;
        line-height: 30px;
    }
    .container .homepage-banner-description p {
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
}

.container .homepage-banner-description a {
    font-size: 16px;
    padding: 12px;
    margin-top: -10px;
    width: 170px;
}

#banner-promo-waiver h3{
    font-size: 18px;  
}

#banner-promo-waiver a
{
    font-size: 14px;
}

.ContactPhoneNumberHeader
{    
    margin-right: 30px;
}

}

/* Ends Smaller devices (tablets and up) */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 768px) and (max-width: 992px) 
{
    #TopPanel .fontsize68 
    {
        font-size: 40px;
    }
    .home-info__row .span4 
    {
        margin-bottom: 50px;
    }
    img.divRightBorderPink {
        display: none !important;
    }

    #rebrandOneColBottomRow {
        width: 750px;
    }

    #rebrandOneColBottomRow > div {
        width: 100%;
    }

    .hero .span4 {
        width: 40%;
    }

    .hero .span8 {
        width: auto !important;
    }

    .pageControls {
        /* float: left !important; */
    }

    #passport .content-banner {
        height: 90px !important;
    }

    #MapSearchForm #MapSearchStateSuburb .searchFormCols label, #MapSearchForm #MapSearchStateSuburb .searchFormCols .likeALabel {
        width: 50% !important;
    }

    .mapSearch .styleselect, .mapSearch input.text {
        width: 90% !important;
    }

    #MegaMenu ul li a {
        font-size: 1.2em !important;
    }

    .attached {
        /*margin-left:44px;*/
        margin-left: 15px !important;
    }

    .width_info_menu {
        /*margin-left:44px;*/
        margin-left: 15px !important;
    }

    .restricted_info_menu {
        /*margin-left:44px;*/
        margin-left: 15px !important;
    }

    .no_class {
        /*margin-left:44px;*/
        margin-left: 15px !important;
    }
    .HomeBanner_Background .container 
    {
        padding: 30px 0;
    }


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) and (max-width: 1200px) 
{
}

@media (max-width: 767px) 
{
    .mainWrapper .nav .pageControls 
    {
        float: left;
    }
}


@media (max-width: 480px) 
{
    .home-info__row div p 
    {
        font-size: 17px !important;
        margin-bottom: 12px !important;
        margin-top: 0px !important;
    }
    
    #homepage-magazine-banner .middle-col {
     font-size: 35pt;
    }
    
    #homepage-magazine-banner #second-col
    {
        padding-right: 5px;
    }
    
    #homepage-magazine-banner #fourth-col {
        padding-left: 5px;
    }
}





@media (min-width: 768px) {

    #singleColumnContent table, #twoColumnContentLeft table, #twoColumnContentRight table, #rebrandOneColTopRow table, #packagesTable table.normal {
        overflow-x: auto;
        display: block;
        font-size: 1em;
        -webkit-overflow-scrolling: touch;
    }
    
    #singleColumnContent table,
    #twoColumnContentLeft table {
        overflow-x: inherit;
    }
    #singleColumnContent table.hcf-general-table {
        display: table;
    }
}

@media (max-width: 767px) {

    #singleColumnContent table, #twoColumnContentLeft table, #twoColumnContentRight table, #rebrandOneColTopRow table, #packagesTable table.normal {
        overflow-x: auto;
        display: table;
        font-size: 1em;
        -webkit-overflow-scrolling: touch;
    }
    
    #singleColumnContent table,
    #twoColumnContentLeft table {
        overflow-x: inherit;
    }
    
    #twoColumnContentLeft table tr td.smallPadding,
    #twoColumnContentLeft table tr td.smallPadding + td {
        display: inherit;
        width: 100%;
    }
    
    #banner-travel-insurance-promotion-background {
        background: url('../images/travel_insurance_promotion/HCF-Travel-Promotion_Home-Page_768x268.jpg') no-repeat center;
    }
    
        #travel-point-banner-image {
           margin-left: -15px;
    
    }
    
    #product-page-top-banner .left-banner {

        width: 100%;
        text-align: center;
}

#product-page-top-banner .right-banner {
    text-align: center;
    width: 100%;
    
}

    #product-page-top-banner .right-banner h1 {
        font-size: 37px;
    }

    #product-page-top-banner table {
    
        margin-left:auto; 
        margin-right:auto;
        float: none;
    }
    #product-page-top-banner .left-banner p {
        margin-bottom: 10px;
    }
    
    #product-page-top-banner .right-banner #top-row {
        margin-top: 0;
    }
    
    #product-page-top-banner .right-banner {
        padding-bottom: 23px;
    }
    
    #product-page-top-banner .right-banner {
  
        height: 80%;
    }
}






@media (max-width: 600px){
    
    .container .campaign-banner-description p {
        font-size: 16px;
        margin-top: -25px;
        margin-left: -32px;
    }
    
    #travel-insurance-top-banner .button
    {
        bottom: 25px;
        font-size: 13px;
        padding-right: 10px;
    }
    
    #travel-insurance-top-banner .button i {
        margin-top: 2px;
        
    }
}

@media (max-width: 460px)
{
    #travel-insurance-top-banner .button
    {
        bottom: 18px;
        font-size: 10px;  
        padding: 0;
        left: 6px;
    }
    
            #travel-point-banner-image {
           margin-left: -1px;
    
    }
}

@media (max-width: 400px){
 
    #banner-perfect-fit-background {
        background: url('../images/banner_perfect_fit_413x262.jpg') no-repeat center;
        height: 262px;
    }
    
    .container .homepage-banner-description h2 {
        font-weight: 700;
        font-size: 21px;
        line-height: 30px;
    }
    
    .container .homepage-banner-description p {
        font-size: 15px;
    }
            #product-page-top-banner .left-banner .product-banner-mid-col {
        font-size: 31px;
    }

}

@media (max-width: 480px) {
    
    #banner-travel-insurance-promotion-background {
        background: none;
    }

    .home-page-banner-wrapper img {
        width: 95px;
    }
    
    

    #homepage-magazine-banner h1
    {
        font-size: 27px;
    }
   #product-page-top-banner #top-row {
        font-size:1.2em
    }

}

@media (max-width: 375px) {
  
    .home-page-banner-wrapper p{
        font-size: 12px;
        padding-left: 22px;
        font-weight: 500;
        margin-top: -5px;
    }
    
    #homepage-magazine-banner .last-row {
        font-size: 10pt;
        padding-top: 2px;
    }
    
    #homepage-magazine-banner #first-row {
        font-size: 17pt;
    }
    #homepage-magazine-banner .middle-col {
     font-size: 21pt;
    }
    
    #homepage-magazine-banner #third-row {
     font-size: 16pt;
    }
    
    #homepage-magazine-banner .side-col {
        font-size: 11pt;
        
    }
    
    #homepage-magazine-banner .side-col .bottom-row {
        margin-top: -9px;
        
    }
    


}

@media (max-width: 320px) {
      #homepage-magazine-banner .middle-col {
     font-size: 19pt;
    }
    
        #homepage-magazine-banner .side-col {
        font-size: 10pt;
        
    }
    

}


/* ****************************************************************** 
** Responsive material for ViewAllCover
****************************************************************** */

/* Default to no margin on the right */
#ViewAllCover {
    margin-right: 0px;

}

/* Default Dialog will be normal desktop popup */
#SaveQuoteDialog
{
    position: fixed ;
    margin-left: 20% ;
    margin-top: 10% ;
    top: 20px ;
    left: 20px ;
    height: 70% !important;
    width: 60% ;
    z-index: 99999 ;
    min-height: 320px;
}

/* Default the border/divider to below (most common) */
#ViewAllCover div.checkboxes {
    border-right: none;
    border-bottom: 1px Solid #FFF;
}

/* Default Make sure the labels are readable */
#ViewAllCover div.checkboxes table tr td label 
{
    display: inline;
    margin-right: 3px;
}  
    
/* Mobile - With Affixed navbar */
@media only screen and (max-width: 767px)
{
    /* The floating Skrollr must sit below the affixed navbar at full bleed */
    .content .skrollable 
    {
        margin-top: 56px;
        max-width: 100% !important;
        left: 0 !important; 
        padding-left: 15px; 
    }   
    
    /* Mobiles need that right side buffer to center the content */
    #ViewAllCover {
        margin-right: 15px !important;
    }
}

/* Tablet & Landscape mobile - With Affixed navbar */
@media only screen and (max-width: 768px)
{
    /* The floating Skrollr must sit below the affixed navbar at fixed width 
    since we can still see the right side */
    .content .panel-hcf 
    {
        max-width: 100%;
    }   
    
    #section-extras #content-extras, #section-hospital #content-hospital 
    {
        margin-top: 0px;
    }
    
    #section-hospital .panel-hcf, #section-extras .panel-hcf
    {
        position: relative;
        top: 0px;
    }
    
    /* Make the popup appear almost full screen for mobile/tablet use */
    #SaveQuoteDialog
    {
        position: fixed;
        top: 5vh !important; 
        left: 5vw !important; 
        margin: 0 !important; 
        width: 90vw !important; 
        height: 90vh !important
    }
}


/* Between Tablet and Desktop - No navbar */
@media only screen and (min-width: 769px) and (max-width: 992px)
{
    /* fixed width since we can still see the right side */
    .content .panel-hcf.skrollable
    {
        max-width: 470px;
    }

    /* Make sure the labels are readable */
    #ViewAllCover div.checkboxes table tr td label 
    {
        display: inline;
        margin-right: 3px;
    }
}


/* DESKTOP */
@media only screen and (min-width: 993px)
{   
    /* fixed width since we can still see the right side */
    .content .panel-hcf.skrollable
    {
        max-width: 675px;
    }

    /* Put the border at the right when the content fits */
    #ViewAllCover div.checkboxes 
    {
        border-bottom: none;
        border-right: 1px Solid #FFF;
    }
    
}

/* AEM footer restyling */

@media only screen and (max-width: 768px) 
{
    .footer__logo
    {
        border-bottom: 0px;
        width: 100%;
    }
    
    .footer__logo div
    {
        padding-left: 15px;        
    }
    
    .footer__logo div div
    {
        padding-left: 0px;
    }
}

@media only screen and (max-width: 736px)
{
    .footer 
    {
        padding-top: 0px;
    }
    
    .footer__copyright div
    {
        float: right;
    }
    
    .footer__logo
    {
        width: 100%;
    }
    
    .footer__logo div
    {
        padding-left: 0px;        
    }
    
    #Foot #QuicklinksFooter ul li
    {
        padding-left: 0px;
        padding-right: 0px;
        border-top: 1px solid #4b4e4a;
        padding-top: 10px;
    }
    
    #Foot #QuicklinksFooter ul li .level_two li
    {
         border-top: 0px;
         padding-top: 0px;
    }
    
    
}

/* end footer restyling */

